Name: libbutl
Version: 0.17.0
Description: build2 utility library
URL: https://build2.org
Cflags: -I/usr/include/libbutl/pkg-config -DLIBPKG_CONFIG_SHARED
Libs: -L/usr/lib -lbutl-pkg-config

build2.metadata = 1

cc.type = c
